(function () {
	var picker = document.getElementById('teams');
	var teamID = '__TEAM_ID__';
 
	if (picker == null) {
		 var		radios = document.getElementsByClassName('radio');
		 
		 for (var i = 0; i < radios.length; i++) {
			radios[i].checked =  (radios[i].value == teamID);
		 }
	} else {
		picker.value = teamID;
	}
 
	document.getElementsByTagName('form')[0].submit();
})();